/*
@media (min-width:1800px){
	.grid-sizer,
	.grid-item { width: 33.3333%}
}
*/
@media (max-width:1139px){
	#our-products .product{
		margin:0 auto;
		width: 80%;
	}
}
@media (max-width:991px){
	body{
		font-size: 18px;
	}
	.menu-main > li{
		margin-left: 18px;
	}
	.menu-main > li > a{
		font-size: 13px;
	}
}
@media (max-width: 782px){
	#wpadminbar{
		display: none;
	}
	.admin-bar .header{
		top: 0;
	}
}
@media (min-width:768px){
	.menu-main{
		display: block !important;
	}
	.btn-menu{
		display: none;
	}
}
@media (max-width:767px){
	body {
		font-size: 15px;
	}
	h3{
		font-size: 20px;
	}
	.header{
		height: 40px;
	}
	.banner{
		margin-top: 0;
	}
	.btn-menu{
		display: block;
		margin:0;
		height: 40px;
		line-height: 40px;
		font-size: 18px;
		text-align: center;
		color:#fff;
		vertical-align: middle;
	}
	.btn-menu:hover{
		text-decoration: none;
	}
	.btn-menu .fa{
		font-size: 18px;
	}
	.menu-main-wrap{
		padding-top: 0;
	}
	.menu-main{
		display: none;
		position: absolute;
		left: 0;
		top: 40px;
		width: 100%;
		background: #019dda;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu-main > li{
		float: none;
		margin:0;
		width: 100%;
	}
	.menu-main > li > a{
		display: block;
		padding:0 15px;
		text-align: center;
	}
	.wpcf7-form-control-wrap input[type="text"],
	.wpcf7-form-control-wrap input[type="email"]{
		padding:10px 20px;
		height: 50px;
		line-height: 50px;
	}
	#our-products .product{
		width: 100%;
	}
	#our-products .product-fresh-milk{
		margin-top: 150px;
		padding:150px 20px 20px;
	}
	#our-products .product-fresh-milk img{
		top: -130px;
		left: 50%;
		margin-left:-70px;
		width: 140px;
		height: auto;
	}
	#our-products .product-long-life-milk{
		margin-top: 150px;
		padding:150px 20px 20px;
	}
	#our-products .product-long-life-milk img{
		top: -130px;
		left: 50%;
		margin-left:-75px;
		width: 150px;
		height: auto;
	}
	#our-products .product .text-small{
		font-size: 13px;
	}
}
@media (max-width:480px){
		
}